{{extend 'layout.html'}}


<style>
.row-buttons{
  padding:10px;
}
.firstrow{
  padding-top:40px;
}
.row-buttons{
  border:1px solid #ccc;
  border-radius:4px;
  float:left;
  margin:13px;
  background-color:#f8fcff;
}
</style>


<div class="container">
  <div class="row firstrow">
    <div class="col-md-12">


{{for country in countries:}}
<div class="row-buttons">
  <div style="height:60px; padding:20px; width:30px; margin:10px 0px 5px 0px; display: inline">
    <b>
      <p style="text-align:center; text-decoration:underline;">
      {{=country.name}}
      </p>
    </b>
  </div>
    <a href="preparingCSV?file={{=country.code}}&hasPPL=false">
      <button type="button" class="btn btn-outline-primary">Sin PPL</button>
    </a>
    <a href="preparingCSV?file={{=country.code}}&hasPPL=true">
      <button type="button" class="btn btn-outline-success">Con PPL</button>
    </a>
</div>
{{pass}}
    </div>
  </div>
</div>



